/* Base CSS */
:root {
 --scheme-color-1: #bb99dd;  /* #399 */
 --scheme-color-2: #664499; /*#329898;*/
 --dark-grey: #222;
 --light-grey: #F6F6F6;
 --medium-grey: #777; }
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; }
img {
	max-width: 100%;
	height: auto; }
a, a:hover {
	text-decoration: none;
	color: var(--scheme-color-1); }
input:focus, textarea:focus, button:focus {
	outline: none; }
label {
	color: white;
	font-weight: bold; }
body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: var(--dark-grey);
	letter-spacing: 0.5px; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Courgette', cursive; }
h1, .h1 {
	font-size: 3em;
	font-weight: 600; }
h2, .h2 {
	font-size: 2.5em; }
h3, .h3 {
	font-size: 2.25em; }
h4, .h4 {
	font-size: 2em; }
h5, .h5 {
	font-size: 1.75em; }
h6, .h6 {
	font-size: 1.5em; }
p {
	margin-bottom: 1.2rem; }
ul.list-unstyled li {
	margin-bottom: 5px; }
/* Global CSS */
.section-padding {
	padding: 80px 0; }
.grey-bg {
	background-color: var(--light-grey); }
.section-title {
	margin-bottom: 35px; }
.section-title h2 {
	display: inline; }
.section-title h2 i {
	padding-right: 10px;
	color: var(--scheme-color-1); }
/* Header Section CSS */
.header-section {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 80px;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out; }
.logo a {
	color: white;
	font-size: 2.25rem;
	font-weight: 600;
	letter-spacing: 3px; }
.logo a span {
	color: var(--scheme-color-1); }
nav.mainmenu ul {
	margin: 0;
	padding: 0;
	list-style: none; }
nav.mainmenu ul li {
	display: inline-block;
	margin-left: 15px; }
nav.mainmenu ul li a {
	color: white;
	display: block;
	font-weight: 600;
	text-transform: capitalize;
	font-size: 16px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	position: relative; }
nav.mainmenu ul li a:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	background: var(--scheme-color-1);
	left: 0;
	bottom: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: center;
	transform-origin: center;
	-webkit-transition: 0.4s;
	transition: 0.4s; }
nav.mainmenu ul li a:hover {
	color: var(--scheme-color-1); }
nav.mainmenu ul li a:hover:before {
	-webkit-transform: scale(1);
	transform: scale(1); }
.fixedMenu-bg {
	background-color: var(--dark-grey); }
/* Mobile Menu  CSS */
.mobile-menu-btn {
	display: none; }
.mobile-menu-btn {
	cursor: pointer; }
.btn-line {
	width: 28px;
	height: 3px;
	margin-bottom: 5px;
	background: white;
	-webkit-transition: 0.4s;
	transition: 0.4s; }
.mobile-menu-btn:hover .btn-line {
	background: var(--scheme-color-1); }
.btn-line:last-child {
	margin-bottom: 0; }
.mobile-menu-wrap {
	position: fixed;
	right: -1000px;
	width: 250px;
	background: var(--dark-grey);
	top: 0;
	height: 100%;
	z-index: 9999;
	-webkit-transition: 0.4s;
	transition: 0.4s; }
span#close-btn {
	position: absolute;
	color: white;
	font-size: 28px;
	cursor: pointer;
	right: 20px;
	top: 7px;
	-webkit-transition: 0.4s;
	transition: 0.4s; }
span#close-btn i {
	font-weight: 400px; }
span#close-btn:hover {
	color: var(--scheme-color-1); }
nav.mobileMenu ul {
	margin: 0;
	padding: 20px;
	padding-top: 40px;
	list-style: none; }
nav.mobileMenu ul li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid var(--medium-grey); }
nav.mobileMenu ul li:last-child {
	border-bottom: 0px solid var(--medium-grey);
	padding-bottom: 0px;
	margin-bottom: 0px; }
nav.mobileMenu ul li a {
	color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s; }
nav.mobileMenu ul li a:hover {
	color: var(--scheme-color-1); }
/* Home Section CSS */
.home-cover {
	height: 100vh;
	background-size: cover;
	background-position: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-align: end;
	-ms-flex-align: flex-end;
	align-items: flex-end;
	padding-bottom: 5%;
	position: relative;
	z-index: 1;
	background-color: var(--dark-grey); }
.home-cover:before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	z-index: -1; }
.home-cover-1 {
	background-image: url(../images/Aja-121.jpg); }
.home-cover-2 {
	/* background-image: url(../images/Aja-cover.jpg); */
	background-image: url(../images/Aja-772.jpg); }
.home-cover-caption {
	color: white;
	height: 25vh; }
.home-cover-caption h1 {
	margin: 1rem 0; }
.home-cover-caption p {
	font-family: 'Courgette', cursive;
	font-style: italic;
	margin: 0; }
@media (min-width: 768px) {
	.home-cover-caption {
		height: 20vh; 	}
}
/* Image Styling */
.biography-image, .gallery-image {
	border: 5px solid var(--medium-grey);
	border-radius: 3px;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
	text-align: center;
	overflow: hidden; }
.biography-image:hover, .gallery-image:hover {
	border: 5px solid var(--scheme-color-1); }
/* Gallery  */
.gallery-image {
	margin-bottom: 25px; }
.gallery-image img {
	-webkit-transition: 0.4s;
	transition: 0.4s; }
.gallery-image:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3); }
/* override default feather style... */
.fl-gallery, .fl-video {
	background: rgba(100,100,100,0.5); }
.fl-gallery .featherlight-content, .fl-video .featherlight-content {
	background: #000; }
.fl-gallery .featherlight-next:hover,
.fl-gallery .featherlight-previous:hover {
	background: rgba(0,0,0,0.5); }
.fl-gallery .featherlight-next:hover span,
.fl-gallery .featherlight-previous:hover span {
	font-size: 25px;
	line-height: 25px;
	margin-top: -12.5px;
	color: #fff; }
.fl-gallery .featherlight-close, .fl-video .featherlight-close {
	background: black;
	color: #fff;
	font-size: 1.2em; }
.fl-gallery.featherlight-last-slide .featherlight-next,
.fl-gallery.featherlight-first-slide .featherlight-previous {
	display: none; }
.featherlight .legend {
    position: absolute;
    bottom: 0;
    font-size: larger;
    color: white; }
/* Contact Section CSS */
.contact-section {
	background-color: var(--scheme-color-2);
	color: white; }
.contact-form form input, .contact-form form textarea {
	border: 0;
	width: 100%;
	padding: 10px;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	background: transparent;
	border-bottom: 1px solid white;
	color: white; }
.contact-form p:last-child {
	margin: 0; }
.contact-form form input::-webkit-input-placeholder, .contact-form form textarea::-webkit-input-placeholder, .contact-form form input::-moz-placeholder, .contact-form form textarea::-moz-placeholder, .contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder, .contact-form form input::placeholder, .contact-form form textarea::placeholder {
 color: white; }
.contact-form form input:focus, .contact-form form textarea:focus, .contact-form form input:hover, .contact-form form textarea:hover {
	border-bottom: 1px solid var(--scheme-color-1); }
.contact-form form button i {
	padding-left: 10px; }
.contact-form form button {
	margin: 0 auto;
	margin-top: 15px;
	cursor: pointer;
	display: block; }
.contact-form form button.btn-dark {
	background-color: var(--scheme-color-1);
	border-color: var(--scheme-color-1); }
.contact-form form button.btn-dark:hover {
	background-color: var(--medium-grey);
	border-color: var(--scheme-color-1); }
@media (min-width: 768px) {
  .contact-form form button.btn-dark {
    background-color: var(--scheme-color-1);
    border-color: var(--scheme-color-1); }
  .contact-form form button.btn-dark:hover {
    background-color: var(--scheme-color-2);
    border-color: var(--scheme-color-1); }
}
#form-messages.success, #form-messages.error {
	font-size: 18px;
	padding: 10px;
	background: white;
	background: rgba(255, 255, 255, 0.8); }
#form-messages.error {
	color: red; }
#form-messages.success {
	color: green; }
.invalid-feedback {
	background: white !important;
	background: rgba(255, 255, 255, 0.8) !important; }
/* Contact Address Section CSS */
.contact-details {
	padding: 15px;
	border-radius: 3px; }
.contact-details i {
	background: var(--scheme-color-1) none repeat scroll 0 0;
	border-radius: 100px;
	color: white;
	font-size: 35px;
	text-align: center;
	height: 60px; width: 60px;
	line-height: 60px; }
.contact-body-text, .contact-body-text h4, .contact-body-text a {
	color: white; }
.contact-body-text {
	padding-left: 25px;}
.contact-body-text h4 {
  margin-top:  0;
	margin-bottom: 0;}
 @media (min-width: 768px) {
	.contact-section {
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/Aja-772.jpg);
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		background-attachment: fixed;
		resize: both; 	}
}
/* Footer Section CSS */
.footer-section {
	background: var(--dark-grey);
	color: white;
	padding: 50px 0; }
.social-icons {
	margin-bottom: 15px; }
.social-icons a {
	color: white;
	font-size: 24px;
	margin: 0 10px;
	-webkit-transition: 0.4s;
	transition: 0.4s; }
.social-icons a:hover {
	color: var(--scheme-color-1); }
.copyright-text {
  font-size:  .7rem;
  font-style:  italic;
  color:  var(--light-grey);}


/* MD Device :768px. */
@media (max-width: 991px) {
	nav.mainmenu {
		display: none; 	}
	.mobile-menu-btn {
		display: block; 	}
}

/* Extra small Device. */
@media (max-width: 767px) {
	.home-cover-caption {
		text-align: center; 	}
}